{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2708925",
  "tailles": [
    "14 Pouces / 150-162 cm",
    "16 Pouces / 161-170 cm"
  ],
  "categories": ["VTT", "Semi-Rigide"],
"name": "Femme Cube Access WS Pro Shimano Alivio/Altus 9V 27.5″ Bleu Violet Galactic 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "L’élégance du Cube Access WS repose essentiellement sur des soudures incroyablement lisses au niveau des jonctions du tube de direction et du tube de selle. Le support pour béquille forme une partie du support de fixation pour frein à disque de type Flat Mount, et ses points de fixation intégrés pour garde-boues et porte-bagages vous permettent d’équiper votre vélo de ces accessoires avec élégance et discrétion. Sa géométrie comprend un tube supérieur plus bas pour une plus grande confiance, et il dispose également de suffisamment de dégagement pour l’équiper de pneus larges, adhérents et confortables. Le système SizeSplit permet également d’élargir la gamme afin que chaque cycliste puisse trouver l’Access WS qui lui correspond parfaitement. Enfin, le passage interne de câbles offre des changements de vitesses plus fiables et des contraintes d’entretien réduites afin que vous puissiez profiter un maximum de votre sortie.\r\n\r\nLe monde est immense, et le Cube Access WS Pro est votre partenaire idéal pour le découvrir. Son système de transmission Shimano Alivio/Altus 2x9 vitesses vous permet de monter ou descendre n’importe quelle côte en toute facilité. Sa fourche suspendue Suntour XCM RL absorbe les bosses et les creux auxquels vous pourriez faire face lors de vos explorations tout-terrain, et elle est équipée d’un système de blocage au guidon pour des ascensions un peu plus faciles. Enfin, ses puissants freins à disque hydrauliques Shimano, combinés à des pneus Schwalbe aussi adhérents que confortables vous garantissent un contrôle parfait et de tous les instants. Quelle sera votre destination le weekend prochain ?\r\n\r\nLes femmes ont tendance à avoir des proportions corporelles différentes de celles des hommes, et ceci peut affecter la fonction et l’ajustement d’un vélo. C’est pourquoi la gamme Women's Series (WS) de Cube est particulièrement attentive à la taille des cadres et à des détails tels que la selle, la potence et le cintre. Les points de contact soigneusement sélectionnés pour s’adapter à l’anatomie féminine permettent d’apporter un surplus de confort et de développer votre confiance en vous. Vous pouvez ainsi apprécier pleinement chacune de vos sorties.",
  "image": "https://product-cdn-frz.alltricks.com/medium/925/708925/2708925/5460581",
  "mpn": "62541016",
  "gtin13": "4054571388247",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "14 Pouces / 150-162 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 899,
      "mpn": "62541014",
      "sku": "2394004",

      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2830982-vtt_semi_rigide_femme_cube_access_ws_pro_shimano_alivio_altus_9v_27_5___bleu_violet_galactic_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "16 Pouces / 161-170 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 899,
      "mpn": "62541016",
      "sku": "2395331",
      "gtin13": "4054571388247",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2830982-vtt_semi_rigide_femme_cube_access_ws_pro_shimano_alivio_altus_9v_27_5___bleu_violet_galactic_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "galactic´n´black"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 14.3,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Femme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Alivio/Altus 9V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Lite, AMF, Double Butted, Internal Cable Routing, Tapered Head Tube, Flat Mount Brake, SIC Mount, FM Kickstand Mount",
      "fourche": "SR Suntour XCM Disc, Remote Lockout, 100 mm travel"
    },
    "manettes de dérailleur": { "name": "Shimano Altus SL-M2010-9R, Rapidfire-Plus, 2x9-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "dérailleur avant": { "name": "Shimano Altus FD-M2020, Top Swing, 31.8 mm Clamp", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "transmission": {
      "dérailleur arrière": { "name": "Shimano Alivio RD-M3100-SGS, 9-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano CS-HG20, 11-36 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": "KMC X9",
      "pédalier": { "name": "Shimano FC-MT101, 36/22 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "boîtier de pédalier": "Thun Paso-ML, 73 mm BSA"
    },
    "équipements": {
      "freins": { "name": "Shimano BR-MT200/UR300, Hydr. Disc Brake, PM/FM (160/160)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Venec Lite WS",
      "tige de selle": "Cube Performance Post, 27.2 mm"
    },
    "roues": {
      "jantes": "Cube ZX20, 32H, Disc",
      "moyeux": { "name": "Shimano TX505, QR, Centerlock", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": { "name": "Schwalbe Smart Sam, Active, 27.5x2.25\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
    },
    "direction": {
      "cintre": "Cube Rise Trail Bar, 680 mm",
      "poignées": "Acid React",
      "potence": "Cube Performance Stem Race, 31.8 mm",
      "jeu de direction": "Cube FPH868, Semi-Integrated"
    },
    "référence": 625410
  },
  "geometries": [
    {
      "taille de cadre": "XS",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 14, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 340, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 550, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 427, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 113, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1063, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 378, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 16, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 427, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 116, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1078, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 602, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 392, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 590, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 116, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1121, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 632, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 403, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 127, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1142, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 642, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" }
    }
  ]
}
